<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home</title>
</head>
<body>
    <h1>Home Page</h1>
    <p>
        Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quae deleniti voluptas vitae tempore odio nisi voluptatibus aliquid, magni molestiae cumque non delectus nesciunt nostrum eos aspernatur sequi qui voluptate consequatur.
    </p>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Architecto perferendis, harum expedita inventore et quos assumenda nisi voluptatem. Eius, natus ad. Fugit rerum sit in facilis doloribus similique necessitatibus numquam.
    </p>
    <h2>Negrito em HTML:</h2>

    <!-- Modo legado -->
    <p>Uma palavra em <b>Negrito</b></p>
    
    <!-- Modo semântico -->
    <p>Uma palavra em <strong>Negrito</strong></p>

    <h2>Itálico em HTML:</h2>

    <!-- Modo legado -->
    <p>Uma palavra em <i>Itálico</i></p>

    <!-- Modo semântico -->
     <p>Uma palavra em <em>Itálico</em></p>

    <p></p>
    <div>
        <a href="index.html"> Voltar</a>
    </div>

</body>
</html>